.panel, .panel2 {
	border-collapse: collapse; border-color: #adadad; border-style:solid; border-width:1px;
	border-top-style: none;
	background-color: white; 
	list-style-type: none;
}

.panel ul, .panel2 ul {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.panel li, .panel2 li {
	margin: 0px;
	padding: 0px;
	background-image: none;
}
.panel li li {
	padding: 8px;
}
.panel2 li li {
	padding: 8px;
	font-size: 12px;
}
.panel li a, .panel2 li a {
	cursor: pointer;
	display: block;
	padding: 5px;
	margin: 0px;
	text-decoration: none;
	/*font-weight: bold;*/
	font-size: 12px;
	color: black;
	background-color: #d1d3d4; 
	border-top-color: #adadad; border-top-style:solid; border-top-width:1px;
	line-height: 14px;
}
/*#example2 li.firstitem*/
.panel li a:hover, .panel li a.opened, .panel2 li a:hover, .panel2 li a.opened {
	background-color: #4f4f4f;
	text-decoration: none;
	color: white;
}

/*.panel li a.selected, .panel li a.active, .panel li a:focus {
	background-color: #0095da;
	text-decoration: none;
	color: white;
}*/

.panel td, .panel th, .panel2 td, .panel2 th {
	border-style: none; border-collapse: collapse; border-width:0px; 
	line-height: 20px;
	margin: 0px; padding: 0px;
	background-color: white;
}
.panel td a, .panel2 td a {
	background-color: white; border: none;
	display: inline;
	padding: 0px; margin: 0px; line-height: inherit; font-size: inherit;
}
.panel td a:link, .panel td a:visited, .panel2 td a:link, .panel2 td a:visited {
	color: #e37000; background-color: white;
	text-decoration: none;
} 
.panel td a:hover, .panel td a:active, .panel td a:focus, .panel2 td a:hover, .panel2 td a:active, .panel2 td a:focus {
	color: #e37000; background-color: white;
	text-decoration: underline;
}
.panel th, .panel2 th {
	font-weight: normal; font-style: oblique; text-align: center;
	border-bottom-color: #d1d3d4; border-bottom-style: solid; border-bottom-width: 1px;
}